@import url('main.css');
@import url('../../api/plugins/perfect-scrollbar/perfect-scrollbar.css');

.main-content {
    margin-top: 5px !important;
}

nav .navbar-brand {
    font-size: 30px;
    font-weight: 700;
    color: #fff;
}

a {
    color: #515365;
    outline: none;
}

.btn-scroll-to {
    color: #515365;
    padding: 15px 15px;
}

#btnScrollUp {
    position: fixed;
    bottom: 20px;
    right: 20px;
    opacity: 0;
    transition: opacity 1s ease;
    pointer-events: none;
}

#btnScrollUp.show {
    opacity: 1;
    pointer-events: all;
}

.fq-header-wrapper {
    padding: 0 0;
    overflow: hidden;
    min-height: calc(100vh - 5px);
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.fq-header-wrapper h1 {
    font-size: 46px;
    font-weight: 700;
    margin-bottom: 8px;
    color: #4361ee;
}

.fq-header-wrapper p {
    font-size: 14px;
    margin-bottom: 27px;
    line-height: 25px;
}

.fq-header-wrapper .banner-img img {
    width: 582px;
    height: auto;
}

@media all and (-ms-high-contrast: none),
(-ms-high-contrast: active) {
    .fq-header-wrapper {
        background-image: none;
    }
}

.faq .faq-layouting .fq-comman-question-wrapper {
    padding: 20px 40px;
    -webkit-box-shadow: 0 10px 30px 0 rgba(31, 45, 61, 0.1);
    box-shadow: 0 10px 30px 0 rgba(31, 45, 61, 0.1);
    border-radius: 15px;
    background: #fff;
    margin-top: -57px;
    margin-bottom: 70px;
}

.faq .faq-layouting .fq-comman-question-wrapper h3 {
    font-size: 29px;
    font-weight: 700;
    margin-bottom: 20px;
}

.faq .faq-layouting .fq-comman-question-wrapper ul {
    padding: 0;
}

.faq .faq-layouting .fq-comman-question-wrapper ul li {
    font-size: 15px;
    font-weight: 600;
    margin-bottom: 0px;
}

.faq .faq-layouting .fq-comman-question-wrapper .list-group .list-group-item {
    padding: 10px 12px;
}

.faq .faq-layouting .fq-comman-question-wrapper ul li .icon-svg {
    margin-right: 9px;
    display: inline-flex;
    align-items: center;
}

.faq .faq-layouting .fq-comman-question-wrapper ul li svg {
    width: 19px;
    height: 19px;
    vertical-align: bottom;
}

.faq .faq-layouting .fq-comman-question-wrapper ul li:hover svg,
.faq .faq-layouting .fq-comman-question-wrapper ul li:hover a {
    color: #4361ee;
}

.faq .faq-layouting .fq-tab-section {
    margin-bottom: 70px;
}

.faq .faq-layouting .fq-tab-section h2 {
    font-size: 29px;
    font-weight: 700;
    margin-bottom: 40px;
}

.faq .faq-layouting .fq-tab-section .accordion .card {
    border: none;
    margin-bottom: 26px;
    -webkit-box-shadow: 2px 5px 17px 0 rgba(31, 45, 61, 0.1);
    box-shadow: 2px 5px 17px 0 rgba(31, 45, 61, 0.1);
    border-radius: 12px;
    cursor: pointer;
}

.faq .faq-layouting .fq-tab-section .accordion .card .card-header {
    padding: 0;
    border: none;
    background: none;
}

.faq .faq-layouting .fq-tab-section .accordion .card .card-header>div {
    padding: 13px 21px;
    font-weight: 600;
    font-size: 16px;
    color: #4361ee;
}

.faq .faq-layouting .fq-tab-section .accordion .card .card-header div .faq-q-title {
    overflow: hidden;
    white-space: nowrap;
    font-size: 13px;
    color: #4361ee;
    font-weight: 600;
}

.faq .faq-layouting .fq-tab-section .accordion .card .card-header div svg.feather-code {
    width: 17px;
    vertical-align: middle;
    margin-right: 11px;
    color: #3b3f5c;
}

.faq .faq-layouting .fq-tab-section .accordion .card:hover .card-header div svg.feather-code {
    color: #4361ee;
}

.faq .faq-layouting .fq-tab-section .accordion .card .card-header div[aria-expanded="true"] svg.feather-code {
    color: #4361ee;
}

.faq .faq-layouting .fq-tab-section .accordion .card .card-header div .like-faq {
    display: inline-block;
    /* float: right; */
}

.faq .faq-layouting .fq-tab-section .accordion .card .card-header div svg.feather-thumbs-up {
    cursor: pointer;
    vertical-align: bottom;
    margin-right: 10px;
    width: 18px;
    color: #3b3f5c;
    fill: rgba(0, 23, 55, 0.08);
}

.faq .faq-layouting .fq-tab-section .accordion .card:hover .card-header div svg.feather-thumbs-up {
    color: #4361ee;
    fill: rgba(27, 85, 226, 0.239216);
}

.faq .faq-layouting .fq-tab-section .accordion .card .card-header div[aria-expanded="true"] svg.feather-thumbs-up {
    color: #4361ee;
    fill: rgba(27, 85, 226, 0.239216);
}

.faq .faq-layouting .fq-tab-section .accordion .card .card-header div span.faq-like-count {
    font-size: 13px;
    font-weight: 700;
    color: #3b3f5c;
    fill: rgba(0, 23, 55, 0.08);
}

.faq .faq-layouting .fq-tab-section .accordion .card:hover .card-header div span.faq-like-count,
.faq .faq-layouting .fq-tab-section .accordion .card .card-header div[aria-expanded="true"] span.faq-like-count {
    color: #4361ee;
    fill: rgba(27, 85, 226, 0.239216);
}

.faq .faq-layouting .fq-tab-section .accordion .card .card-body p {
    font-size: 14px;
    font-weight: 600;
    line-height: 23px;
}

.faq .faq-layouting .fq-article-section {
    margin-bottom: 90px;
}

.faq .faq-layouting .fq-article-section h2 {
    font-size: 29px;
    font-weight: 700;
    margin-bottom: 40px;
}

.faq .faq-layouting .fq-article-section .card {
    border: none;
    -webkit-box-shadow: 2px 5px 17px 0 rgba(31, 45, 61, 0.1);
    box-shadow: 2px 5px 17px 0 rgba(31, 45, 61, 0.1);
    border-radius: 12px;
}

.faq .faq-layouting .fq-article-section .card img {
    border-top-left-radius: 12px;
    border-top-right-radius: 12px;
}

.faq .faq-layouting .fq-article-section .card .card-body .fq-rating {
    margin-bottom: 13px;
}

.faq .faq-layouting .fq-article-section .card .card-body .fq-rating svg {
    width: 17px;
    color: #e2a03f;
}

.faq .faq-layouting .fq-article-section .card .card-body .fq-rating svg.checked {
    fill: rgba(226, 160, 63, 0.541176);
}

.faq .faq-layouting .fq-article-section .card .card-body h5.card-title {
    font-weight: 500;
    font-size: 20px;
    margin-bottom: 21px;
}

.faq .faq-layouting .fq-article-section .card .card-body p.card-text {
    letter-spacing: 1px;
    color: #888ea8;
}

.faq .faq-layouting .fq-article-section .card .card-body p.meta-text {
    font-size: 13px;
    font-weight: 600;
    color: #4361ee;
}

.faq .faq-layouting .fq-article-section .card .card-body p.meta-text svg {
    width: 18px;
    vertical-align: bottom;
}

.fq-footer-wrapper {
    background-image: linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.3));
}

@media (max-width: 1199px) {
    .fq-header-wrapper .banner-img img {
        width: 340px;
        height: auto;
        margin: 0 auto;
    }

    .faq .faq-layouting .fq-comman-question-wrapper {
        padding: 0;
    }
}

@media (max-width: 767px) {
    .fq-header-wrapper {
        min-height: 640px;
    }

    .faq .faq-layouting .fq-comman-question-wrapper {
        margin-top: 32px;
    }

    .faq .faq-layouting .fq-comman-question-wrapper {
        padding: 0;
    }
}

@media (max-width: 575px) {
    .fq-header-wrapper .banner-img img {
        width: 283px;
        height: auto;
    }

    .faq .faq-layouting .fq-tab-section .accordion .card .card-header div svg.feather-code {
        display: none;
    }

    .faq .faq-layouting .fq-comman-question-wrapper {
        padding: 0;
    }
}

code {
    color: #516fe7;
}

.hljs {
    display: block;
    overflow-x: auto;
    padding: .5em;
    background: #f0f0f0
}

.hljs,
.hljs-subst {
    color: #444
}

.hljs-comment {
    color: #888
}

.hljs-attribute,
.hljs-doctag,
.hljs-keyword,
.hljs-meta-keyword,
.hljs-name,
.hljs-selector-tag {
    font-weight: 700
}

.hljs-deletion,
.hljs-number,
.hljs-quote,
.hljs-selector-class,
.hljs-selector-id,
.hljs-string,
.hljs-template-tag,
.hljs-type {
    color: #800
}

.hljs-section,
.hljs-title {
    color: #800;
    font-weight: 700
}

.hljs-link,
.hljs-regexp,
.hljs-selector-attr,
.hljs-selector-pseudo,
.hljs-symbol,
.hljs-template-variable,
.hljs-variable {
    color: #bc6060
}

.hljs-literal {
    color: #78a960
}

.hljs-addition,
.hljs-built_in,
.hljs-bullet,
.hljs-code {
    color: #397300
}

.hljs-meta {
    color: #1f7199
}

.hljs-meta-string {
    color: #4d99bf
}

.hljs-emphasis {
    font-style: italic
}

.hljs-strong {
    font-weight: 700
}